Subject: Re: iptables breakage WAS(Re: dummy as IMQ replacement

From: Thomas Graf <[email-masked]>
Date: Fri, 25 Mar 2005 23:03:49 +0100

* jamal <[email-masked]> 2005-03-25 16:48
> On Fri, 2005-03-25 at 16:01, Thomas Graf wrote:
> > * jamal <[email-masked]> 2005-03-25 15:48
> 
> > I can enqueue it to the following working queue, won't be dequeued
> > for quite a while though.
> >  resolve an open htb+gred issue
> 
> What is the issue with htb+gred?

Remember your change to gred where you fixed a bug reported
by stanford checker? I have two reports that this broke things
for HTB+GRED although the change looks ok to me and is definitely
needed.

> >  libnl + netconfig release
> 
> Are you working with the netconfig code thats out there?

I did not receive a reply from the original author of the
code but I'm using it as a base. I simply imported the code
into netconfig and changed it to use libnl for now. I left
the ioctl there so it should be easy to have a compile flag
to get back to ioctl.